Subject: Re: [Version 2] : bug#40779: Acknowledgement (Submission of CRAN Package Descriptions r-dcv r-stam r-grouped r-sgloptim r-awsmethods r-aws r-tea r-rcdd r-rxnat)

From: Ricardo Wurmus <[email-masked]>
Date: Fri, 24 Apr 2020 16:00:39 +0200

Hi,

thank you for the updated patches.

I applied all of them with a number of changes:

* the indentation of a number of patches was incorrect and had to be
  adjusted
* there were a few typos and spacing issues (e.g. missing space after
  comma) in descriptions
* I changed the home page of one package from the author’s home page to
  the package page on CRAN
* a synopsis missed an important word
* I used HTTPS were possible

Thanks again!

--
Ricardo